Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B

D-Link DGS-1100-26MPV2/B Switch — Switch. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
DHCP-funktioner
Total effekt på Ethernet-hölje
370 W
Antal Ethernet Power PoE-ingångar
24
Antal Power PoE-ingångar på Ethernet Plus
24
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
IPv4 CoA skickningsposter
1
IPv4 och IPv6-funktioner
IPv4 FIB
IPv6 CoA skickningsposter
1
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
Antal combo SFP-portar
2
Statisk port säkerhet
Ja
Framföringshastighet
38,69 Mpps
Säkerhetsalgoritm stöds
SSL/TLS
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Nätaggregat Inkluderat
Ja
Maximal strömförbrukning
Driftstemperaturområde
-10 - 50 °C
Adresstabellens storlek
Vikt
Djup
Bredd
Stöd för jumbo-frame
Ja
Skyddande material
Metall
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Flashminne
Lagringstemperaturområde Celsius
Ljudnivå
50,5 dB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Publiceringsflödeskontroll
Ja
Kompatibelt system HS-kod
85176990
Antal filtrerade flerskicksgrupper
1
Routningstransitkapacitet
Routing-/omkopplingskapacitet
52 Gbit/s
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DGS-1100-26MPV2/B
Sålda marknader
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
Datum tillagt till systemet
2020-08-29
Produktionsdatum
Produktkod
DGS-1100-26MPV2
Fläktlös
Ja
Head Of Line Hol Blocking
Ja
Hastighetsbegränsning
Ja
Värmeavledning
287 BTU/s
MIB-stöd
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
Multicast-stöd
Ja
Automatisk förhandling
Ja
Virtuella LAN-funktioner
Port-based VLAN, Voice VLAN
VLAN-stöd
Ja
Halv duplex
Ja
D-Link DGS-1100-26MPV2/B Switch